
SSiO - Feature #213

Backlog # 202 (In Progress): Platform functions

Specify how the request should look like/parameters - and what kind of response it will produce in

the version 1

11/20/2018 02:35 PM - Leif Häggmark

Status: Closed Start date: 11/20/2018

Priority: Normal Due date: 12/11/2018

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We came to the conclusion that we should specify our way to access sensors by position on and utilize the Geolocation capabilities

in the NGSIv2 protocol - a part of the Orion broker - already stated/recommended by Fiware. The geo capabilities are well suited for

all our needs with both simple methods and more advanced.

And that we should make a public API available for external requests. This with the basics arguments needed for requesting data

(login credentials, position X/Y, search radius aso) - eg in this case CGI and the hololens...

Sokigos suggestion is that we implement our basic layout/idea in a proof of concept - tested with the Hololens demo. We think

Sokigo are suited to do this work?!

History

#1 - 12/13/2018 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#2 - 01/09/2019 04:01 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#3 - 01/29/2019 02:57 PM - Leif Häggmark

- Status changed from New to Closed
